#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.6.2.0
visibility:           public
id:                   arch-hs-0.6.2.0-BROcABZdj4U2pKmXeRf7Ca
key:                  arch-hs-0.6.2.0-BROcABZdj4U2pKmXeRf7Ca
license:              MIT
copyright:            2020 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  dcd91b0bd1cee24cf2bb761c7f7ca37b
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.FilesDB Distribution.ArchHs.Hackage
    Distribution.ArchHs.Internal.Prelude Distribution.ArchHs.Local
    Distribution.ArchHs.Name Distribution.ArchHs.OptionReader
    Distribution.ArchHs.PP Distribution.ArchHs.PkgBuild
    Distribution.ArchHs.PkgDesc Distribution.ArchHs.Types
    Distribution.ArchHs.Utils

hidden-modules:
    Data.Aeson.Ext Distribution.ArchHs.Internal.NamePresetLoader

import-dirs:          /usr/lib/ghc-8.10.3/site-local/arch-hs-0.6.2.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/arch-hs-0.6.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/arch-hs-0.6.2.0
hs-libraries:         HSarch-hs-0.6.2.0-BROcABZdj4U2pKmXeRf7Ca
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-8.10.3/site-local/arch-hs-0.6.2.0/include
depends:
    Cabal-3.2.1.0 Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo
    algebraic-graphs-0.5-RxSHDu6ZQ0G0cQji1aVCw base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-2v96LBKgIBNLLIsn8fub0J
    conduit-extra-1.3.5-KugjsEkEE1nH2IZNsDuy3F containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0 filepath-1.4.2.1
    hackage-db-2.1.0-3CpaeI4ZLZhKxLQXIRwFct
    megaparsec-9.0.1-EdjGU4gLh5fAKt8ICo6g8Q
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    microlens-th-0.4.3.9-8lY9YzOSn74KKUTb0A8pMI
    neat-interpolation-0.5.1.2-7NaEUDrJHR2Li1DJ5z1cns
    optparse-applicative-0.16.1.0-8dY5f7M47SXLvmanoAn6iK
    polysemy-1.4.0.0-HbvoCG2tdaW5M3xyQMqiYj
    prettyprinter-1.7.0-4foDxxPzTTvmu0lenW7E2
    prettyprinter-ansi-terminal-1.1.2-JtvZZITNWCO7tSG3UOm5cl
    req-3.8.0-4RQY4QDQ8cX9shpFGHklCU
    split-0.2.3.4-82cZSBaOwha9BDywkp9Pm2
    tar-conduit-0.3.2-2nbHJ2jD4A0CEBrKCbQrCa template-haskell-2.16.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

